Post Reply

Error in rooting.

OP Mandark52

16th February 2014, 05:45 AM   |  #1  
Mandark52's Avatar
OP Senior Member
Thanks Meter: 68
 
248 posts
Join Date:Joined: Aug 2012
There is a 'device not supported' error when i use safe root method to root i9500 mk9. Any help?

Sent from my OCTA CORE I9500
16th February 2014, 07:32 AM   |  #2  
killerwolf2121's Avatar
Member
Flag mangalore
Thanks Meter: 8
 
40 posts
Join Date:Joined: Apr 2013
More
Quote:
Originally Posted by Mandark52

There is a 'device not supported' error when i use safe root method to root i9500 mk9. Any help?

Sent from my OCTA CORE I9500

try CF auto root... http://download.chainfire.eu/326/CF-...xx-gti9500.zip

and then flash recovery http://d-h.st/aB6

and latest version of supersu http://download.chainfire.eu/382/Sup...erSU-v1.93.zip

this should do..
The Following User Says Thank You to killerwolf2121 For This Useful Post: [ View ]
16th February 2014, 07:43 AM   |  #3  
Mandark52's Avatar
OP Senior Member
Thanks Meter: 68
 
248 posts
Join Date:Joined: Aug 2012
But this would trip knox right. Any other way to root without trippin knox? I tried Kingo root but it says to flash custom recovery.

Sent from my OCTA CORE I9500
16th February 2014, 08:02 AM   |  #4  
killerwolf2121's Avatar
Member
Flag mangalore
Thanks Meter: 8
 
40 posts
Join Date:Joined: Apr 2013
More
Yes it would.. I have no idea without tripping knox.. There are some threads about downgrading to 4.2.2 but haven't tried them..

Sent from my GT-I9500 using xda app-developers app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Galaxy S 4 Q&A, Help & Troubleshooting by ThreadRank